RubyGems Navigation menu

aws-sdk-core 3.194.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.201.2 - July 18, 2024 (365.5 KB)
  2. 3.201.1 - July 05, 2024 (365.5 KB)
  3. 3.201.0 - July 02, 2024 (365.5 KB)
  4. 3.200.0 - June 28, 2024 (364.5 KB)
  5. 3.199.0 - June 25, 2024 (364.0 KB)
  6. 3.194.2 - May 07, 2024 (354.5 KB)
显示所有版本 (共 1400 个)

Runtime 依赖 (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,259,809,889

这个版本 1,144,302

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: